@font-face {
    font-family: "Montserrat-Regular";
    src: url("../fonts/Montserrat/Montserrat-Regular.eot");
    src: url("../fonts/Montserrat/Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Montserrat/Montserrat-Regular.woff") format("woff"),
    url("../fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat-Italic";
    src: url("../fonts/Montserrat/Montserrat-Italic.eot");
    src: url("../fonts/Montserrat/Montserrat-Italic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Montserrat/Montserrat-Italic.woff") format("woff"),
    url("../fonts/Montserrat/Montserrat-Italic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat-Bold";
    src: url("../fonts/Montserrat/Montserrat-Bold.eot");
    src: url("../fonts/Montserrat/Montserrat-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Montserrat/Montserrat-Bold.woff") format("woff"),
    url("../fonts/Montserrat/Montserrat-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat-SemiBold";
    src: url("../fonts/Montserrat/Montserrat-SemiBold.eot");
    src: url("../fonts/Montserrat/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Montserrat/Montserrat-SemiBold.woff") format("woff"),
    url("../fonts/Montserrat/Montserrat-SemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Merriweather-Italic";
    src: url("../fonts/Merriweather/Merriweather-Italic.eot");
    src: url("../fonts/Merriweather/Merriweather-Italic.ttf"),
    url("../fonts/Merriweather/Merriweather-Italic.woff") format("woff"),
    url("../fonts/Merriweather/Merriweather-Italic.svg") format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Merriweather-Light";
    src: url("../fonts/Merriweather/Merriweather-Light.ttf");
    font-style: normal;
    font-weight: normal;
}

h1, h2, h3, h4, h5, p {
    margin: 0;
    padding: 0;
}

body {
    padding-bottom: 40px;
}

a:hover {
    text-decoration: none;
}

/* preloader styles */
.preloader-wrapper {
    width: 100%;
    background: #000345;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    text-align: center;
    text-align: -webkit-center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.preloader-wrapper .preloader img {
    width: 666px;
}

.preloader-curtain {
    height: 130px;
    width: 69%;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    background: #000345;
    right: 0;
}

/* preloader styles */

.teazer-mask {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.scroll-icon {
    width: 55px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    cursor: pointer;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 35px;
}

.logo-tass {
    position: absolute;
    top: 0;
    right: 60px;
}

.logo-tass img {
    width: 60px;
    height: 60px;
}

.logo-beeline {
    position: absolute;
    top: 35px;
    left: 70px;
}

.logo-beeline img {
    width: 115px;
    height: 40px;
}

.main-header {
    padding: 190px 0 0 125px;
    background-image: url(../images/helpers/cover.png);
    background-size: contain;
    width: 100%;
    height: 100vh;
    position: relative;
}

.cover-up {
    position: relative;
    display: block;
    background: #000345;
    padding: 80px 20px 0 20px;
}

.mobile-cover {
    width: 100%;
    margin-top: -60px;
}

h1.main-header__title {
    width: 950px;
    font-family: "Montserrat-Bold";
    font-size: 60px;
    line-height: 1.23;
    letter-spacing: 0.5px;
    color: #f9be43;
    text-transform: uppercase;
}

h2.main-header__subtitle {
    width: 950px;
    font-family: "Merriweather-Light";
    font-size: 77px;
    font-weight: 300;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
}

body, html {
    background: #fafafa;
}

.paragraph-wrapper {
    width: 100%;
    text-align: center;
    text-align: -webkit-center;
    padding: 80px 0;
}

.paragraph-wrapper p {
    width: 620px;
    font-size: 20px;
    font-weight: 600;
    line-height: 33px;
    letter-spacing: 0.3px;
    color: #282828;
    text-align: left;
    text-align: -webkit-left;
    margin: auto;
    font-family: "Montserrat-SemiBold";
}

.main-author {
    position: relative;
    width: 980px;
    text-align: center;
    text-align: -webkit-center;
    margin-bottom: 120px;
}

.main-author:last-child {
    margin-bottom: 30px;
}

.main-author .left {
    width: 330px;
    height: 330px;
    display: inline-block;
    float: left;
}

.main-author .left img {
    width: 100%;
    margin-right: -70px;
}

.main-author .right {
    position: relative;
    width: 495px;
    text-align: center;
    text-align: -webkit-center;
    height: 330px;
    display: inline-block;
}

.main-author .right.custom {
    display: flex;
}

.main-author .right .read-btn {
    width: 168px;
    float: left;
}

h1.right__name {
    font-family: "Montserrat-SemiBold";
    font-size: 52px;
    line-height: 59px;
    letter-spacing: 1.5px;
    text-align: left;
    color: #282828;
    margin-bottom: 20px;
    margin-left: -20px;
}

h4.right__job {
    font-family: "Merriweather-Italic";
    font-size: 19px;
    font-weight: normal;
    line-height: 31px;
    letter-spacing: 0.5px;
    text-align: left;
    color: #282828;
    margin-bottom: 30px;
}

.second-author {
    margin-left: 60px;
}

.teazer-mask a.right__link-top {
    color: #a4a4a4;
    font-size: 16px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 23px;
    letter-spacing: 0.9px;
    height: auto;
}

.teazer-mask a.right__link-top::before {
    display: none;
}

.link-top.teazer {
    color: #6f90db;
}

a.right__link-top {
    height: 35px;
    font-family: "Montserrat-Bold";
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.19;
    letter-spacing: 0.9px;
    text-align: left;
    color: #f9be43;
    position: absolute;
    top: -40px;
    left: 160px;
}

a.right__link-top::before {
    content: "+";
    height: 35px;
    font-family: "Montserrat-Bold";
    font-size: 16px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.19;
    letter-spacing: 0.9px;
    text-align: left;
    color: #f9be43;
}

/* slider styles */
.interview-container-slider {
    width: 950px;
    position: relative;
    margin: 70px auto;
}

#custom-slider img,
#big-slider img,
#big-slider1 img,
#big-slider2 img {
    width: 950px;
    margin-bottom: 30px;
}

#small-slider,
#small-slider1,
#small-slider2 {
    margin: 0 140px 30px;
}

#small-slider.six,
#small-slider1.six {
    margin: 0 65px 30px;
}

#small-slider.seven,
#small-slider1.seven {
    margin: 0 0 30px;
}

#small-slider img,
#small-slider1 img,
#small-slider2 img {
    width: 110px;
}

#small-slider img:hover,
#small-slider1 img:hover,
#small-slider2 img:hover {
    cursor: pointer;
}

#small-slider .item:not(:first-child),
#small-slider1 .item:not(:first-child),
#small-slider2 .item:not(:first-child) {
    margin-left: 30px;
}

#small-slider .slick-slide img,
#small-slider1 .slick-slide img,
#small-slider2 .slick-slide img {
    border: 4px solid #fff;
    transition: border ease-in-out .2s;
}

#small-slider .slick-current img,
#small-slider1 .slick-current img,
#small-slider2 .slick-current img {
    border: 4px solid #3156d0;
    transition: border ease-in-out .2s;
}

.slider__description,
.slider__description1,
.slider__description2,
.custom-slider__description {
    width: 620px;
    font-family: "Merriweather-Italic";
    font-size: 18px;
    font-weight: normal;
    line-height: 28px;
    letter-spacing: 0.4px;
    text-align: center;
    color: #3156d0;
    margin: 0 auto;
}

.mt-20 {
    margin-top: -20px;
}

/* slider styles */

/* buttons */
.back-btn {
    width: 162px;
    height: 46px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/helpers/buttons/back.png);
    transition: background-image ease-in .1s;
}

.back-btn:hover {
    cursor: pointer;
    background-image: url(../images/helpers/buttons/back-hover.png);
    transition: background-image ease-in .1s;
}

.read-btn {
    width: 168px;
    height: 46px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/helpers/buttons/read.png);
    transition: background-image ease-in .1s;
}

.read-btn:hover {
    cursor: pointer;
    background-image: url(../images/helpers/buttons/read-hover.png);
    transition: background-image ease-in .1s;
}

.back-small-btn {
    width: 115px;
    height: 46px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/helpers/buttons/back-small.png);
    transition: background-image ease-in .1s;
}

.back-small-btn:hover {
    cursor: pointer;
    background-image: url(../images/helpers/buttons/back-small-hover.png);
    transition: background-image ease-in .1s;
}

.prev-btn {
    width: 350px;
    height: 46px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/helpers/buttons/prev.png);
    transition: background-image ease-in .1s;
}

.prev-btn:hover {
    cursor: pointer;
    background-image: url(../images/helpers/buttons/prev-hover.png);
    transition: background-image ease-in .1s;
}

.next-btn {
    width: 330px;
    height: 46px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/helpers/buttons/next.png);
    transition: background-image ease-in .1s;
}

.next-btn:hover {
    cursor: pointer;
    background-image: url(../images/helpers/buttons/next-hover.png);
    transition: background-image ease-in .1s;
}

.slider__prev-arrow {
    width: 80px;
    height: 46px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/helpers/buttons/slider-prev.png);
    transition: background-image ease-in .1s;
    z-index: 999;
    position: absolute;
    left: -40px;
    top: 277px;
}

.slider__prev-arrow:hover {
    cursor: pointer;
    background-image: url(../images/helpers/buttons/slider-prev-hover.png);
    transition: background-image ease-in .1s;
}

.slider__next-arrow {
    width: 80px;
    height: 46px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/helpers/buttons/slider-next.png);
    transition: background-image ease-in .1s;
    z-index: 999;
    position: absolute;
    right: -40px;
    top: 277px;
}

.slider__next-arrow:hover {
    cursor: pointer;
    background-image: url(../images/helpers/buttons/slider-next-hover.png);
    transition: background-image ease-in .1s;
}

.share-buttons {
    position: relative;
    display: block;
    margin-bottom: 80px;
}

.share-btn {
    background-size: contain;
    background-repeat: no-repeat;
    transition: background-image ease-in .1s;
    display: inline-block;
    height: 25px;
    line-height: 40px;
}

.share-buttons a:not(:last-child) {
    margin-right: 70px;
}

.share-btn:hover {
    cursor: pointer;
    transition: background-image ease-in .1s;
}

.share-btn.vk {
    width: 25px;
    height: 20px;
    background-image: url(../images/helpers/buttons/vk.png);
}

.share-btn.vk:hover {
    background-image: url(../images/helpers/buttons/vk-hover.png);
}

.share-btn.fb {
    height: 25px;
    width: 14px;
    background-image: url(../images/helpers/buttons/fb.png);
}

.share-btn.fb:hover {
    background-image: url(../images/helpers/buttons/fb-hover.png);
}

.share-btn.odk {
    height: 25px;
    width: 14px;
    background-image: url(../images/helpers/buttons/odk.png);
}

.share-btn.odk:hover {
    background-image: url(../images/helpers/buttons/odk-hover.png);
}

/* buttons */

/* interview styles */
.interview-header {
    width: 100%;
    height: 100vh;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 40% 0;
}

.img-copyright {
    font-family: "Montserrat-Regular";
    font-size: 11px;
    letter-spacing: 0.3px;
    color: #fff;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.fedun {
    background-image: url(../images/authors/fedun/fedun-bg.png);
}

.sadovin {
    background-image: url(../images/authors/sadovin/sadovin-bg.png);
}

.kurzer {
    background-image: url(../images/authors/kurzer/kurzer-bg.png);
}

.novikov {
    background-image: url(../images/authors/novikov/novikov-bg.png);
}

.vardanyan {
    background-image: url(../images/authors/vardanyan/vardanyan-bg.png);
}

.repik {
    background-image: url(../images/authors/repik/repik-bg.png);
}

.sivkov {
    background-image: url(../images/authors/sivkov/sivkov-bg.png);
}

.slutsker {
    background-image: url(../images/authors/slutsker/slutsker-bg.png);
}

.zadornov {
    background-image: url(../images/authors/zadornov/zadornov-bg.jpg);
}

.saveliev {
    background-image: url(../images/authors/saveliev/saveliev-bg.png);
}

.agalarovs {
    background-image: url(../images/authors/agalarovs/agalarovs-bg.png);
}
.tregulova {
    background-image: url(../images/authors/tregulova/tregulova-bg.png);
}

img.interview-header__img {
    width: 100%;
    height: 100vh;
}

.interview-wrapper {
    width: 100%;
    text-align: center;
    text-align: -webkit-center;
}

.interview-wrapper .big-picture {
    width: 950px;
    position: relative;
    margin: 20px 0 20px 0;
}

.interview-wrapper .youtube-video {
    width: 950px;
    height: 530px;
}

.interview-container {
    width: 620px;
    position: relative;
    margin: 70px auto;
}

.interview-container.greeting {
    width: 950px;
    border-top: solid 4px #3156d0;
    border-bottom: solid 4px #3156d0;
    padding: 40px 0;
}

.interview-container .left-part {
    width: 49%;
    display: inline-block;
    float: left;
    text-align: left;
    text-align: -webkit-left;
}

.interview-container .left-part img {
    width: 162px;
    margin-top: 10px;
}

.interview-container .right-part {
    width: 50%;
    display: inline-block;
}

.right-part .author {
    width: 380px;
    display: block;
}

.right-part .author.author-agalarovs {
    width: 410px;
}

.author .author__name {
    font-family: "Montserrat-SemiBold";
    font-size: 58px;
    line-height: 66px;
    letter-spacing: 1.5px;
    text-align: left;
    color: #282828;
    margin-bottom: 20px;
    margin-left: -4px;
}

.author .author__job {
    font-family: "Merriweather-Italic";
    font-size: 19px;
    font-weight: normal;
    line-height: 31px;
    letter-spacing: 0.4px;
    text-align: left;
    color: #282828;
}

.interview-container .text-bold {
    font-family: "Montserrat-SemiBold";
    font-size: 20px;
    font-weight: 600;
    line-height: 35px;
    letter-spacing: 0.6px;
    text-align: left;
    color: #282828;
    margin-bottom: 40px;
}

.interview-container .text-regular {
    font-family: "Montserrat-Regular";
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 34px;
    letter-spacing: 0.5px;
    text-align: left;
    color: #282828;
    position: relative;
}

.interview-container .text-regular::before {
    content: "";
    background: #f9be43;
    height: 6px;
    width: 125px;
    display: block;
    position: absolute;
    left: -165px;
    top: 13px;
}
.interview-container .text-regular.custom::before {
    width: 0;
    height: 0;
}

.interview-container .text-regular::after {
    font-family: "Merriweather-Italic";
    line-height: 27px;
    letter-spacing: 0.4px;
    position: absolute;
    left: -95px;
    top: 30px;
}

.interview-container .text-regular.araz::after {
    content: "Араз";
}

.interview-container .text-regular.emin::after {
    content: "Эмин";
}

.interview-container .text-greeting {
    font-family: "Montserrat-Regular";
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 34px;
    letter-spacing: 0.5px;
    text-align: left;
    color: #282828;
    position: relative;
    margin: 0 70px;
}

.interview-container .note {
    font-family: "Montserrat-Regular";
    font-size: 15px;
    font-weight: 600;
    line-height: 1.6;
    letter-spacing: 0.2px;
    text-align: left;
    color: #3156d0;
    margin-top: 8px;
    margin-bottom: 20px;
}

.interview-container-big {
    width: 800px;
    position: relative;
    margin: 70px auto;
}

.interview-container-big .quote {
    font-family: "Merriweather-Light";
    font-size: 32px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 48px;
    letter-spacing: 0.5px;
    text-align: left;
    color: #282828;
    position: relative;
}

.interview-container-big .quote::before {
    content: "";
    background-image: url(../images/helpers/quote-left.svg);
    position: absolute;
    left: -120px;
    top: 4px;
    height: 85px;
    width: 77px;
}

.quote-custom-1::before {
    top: -15px !important;
}

.quote-custom-3::before {
    top: 37px !important;
}

.quote-custom-4::before {
    top: 57px !important;
}

.quote-custom-5::before {
    top: 80px !important;
}

.quote-custom-6::before {
    top: 105px !important;
}

.quote-custom-7::before {
    top: 130px !important;
}

.quote-custom-1::after {
    top: -15px !important;
}

.quote-custom-3::after {
    top: 37px !important;
}

.quote-custom-4::after {
    top: 57px !important;
}

.quote-custom-5::after {
    top: 80px !important;
}

.quote-custom-6::after {
    top: 105px !important;
}

.quote-custom-7::after {
    top: 130px !important;
}

.interview-container-big .quote::after {
    content: "";
    background-image: url(../images/helpers/quote-right.svg);
    position: absolute;
    right: -85px;
    top: 4px;
    height: 85px;
    width: 77px;
}

/* interview styles */
footer {
    position: relative;
    width: 100%;
    text-align: center;
    text-align: -webkit-center;
}

footer .footer-container {
    width: 950px;
    position: relative;
    margin: 70px 0 60px 0;
    margin: 70px auto;
}

.navigation-buttons {
    text-align: center;
    text-align: -webkit-center;
}

.navigation-buttons .left {
    display: inline-block;
    float: left;
}

.navigation-buttons .middle {
    display: inline-block;
    height: 153px;
    vertical-align: top;
}

.navigation-buttons .right {
    display: inline-block;
    float: right;
}

.navigation-buttons .left img {
    width: 347px;
}

.navigation-buttons .middle img {
    width: 114px;
}

.navigation-buttons .right img {
    width: 331px;
}

.navigation-buttons__name {
    width: 220px;
    font-family: "Merriweather-Light";
    font-size: 26px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: 0.6px;
    text-align: left;
    color: #282828;
    margin-top: 20px;
}

.liamTorrelli {
    display: none !important;
    opacity: 0 !important;
    height: 0 !important;
    width: 0 !important;
}
